[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian KDE 2.2.2 update

On Tue, Mar 05, 2002 at 06:33:53PM +0000, Colin Watson wrote:
> On Tue, Mar 05, 2002 at 12:20:01PM -0600, Chris Cheney wrote:
> > On Tue, Mar 05, 2002 at 11:09:39AM -0600, Colin Watson wrote:
> > > Is anybody planning to adopt kde-i18n? It currently has its maintainer
> > > field set to the QA group, but I'm not sure it's something we should
> > > really be touching - it recently acquired a grave bug, too.
> > 
> > I intend to adopt it with KDE 3, but I can do it earlier if needed.
> Depends how serious #136896 actually is, I suppose. I know Ivan's builds
> for potato have contained kdelibs3 - was kdelibs2g used much by that
> time?
> If it would help take load off you and you don't mind, I can QA-upload
> kde-i18n with extra 'Replaces: kdelibs2g' fields where appropriate.
> -- 
> Colin Watson                                  [cjwatson@flatline.org.uk]

Ivan's main KDE repo had KDE 2.0.1 which was kdelibs3, kdelibs2g is from
KDE 1.1.2 which is ~ 16 months old.  Why the user would still be using
KDE 1.1.2 I am uncertain.  I closed the bug since it only occurs from
upgrading from a really old not in Debian release of KDE.



Reply to: